<html>

<head>
	<title>openvidu-insecure-js</title>

	<meta name="viewport" content="width=device-width, initial-scale=1" charset="utf-8">
	<link rel="shortcut icon" href="resources/images/favicon.ico" type="image/x-icon">

	<!-- Bootstrap -->
	<script src="https://code.jquery.com/jquery-3.3.1.min.js" integrity="sha256-FgpCb/KJQlLNfOu91ta32o/NMZxltwRo8QtmkMRdAu8=" crossorigin="anonymous"></script>
	<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css" integrity="sha384-BVYiiSIFeK1dGmJRAkycuHAHRg32OmUcww7on3RYdg4Va+PmSTsz/K68vbdEjh4u" crossorigin="anonymous">
	<script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js" integrity="sha384-Tc5IQib027qvyjSMfHjOMaLkfuWVxZxUPnCJA7l2mCWNIpG9mGCD8wGNIcPD7Txa" crossorigin="anonymous"></script>
	<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
	<!-- Bootstrap -->

	<link rel="stylesheet" href="style.css" type="text/css" media="screen">
	<script src="openvidu-browser-2.13.0.js"></script>
	<script src="app.js"></script>
</head>

<body>
	<div id="main-container" class="container-fluid">
		<div id="join">
			<div id="img-div"><img src="resources/images/openvidu_grey_bg_transp_cropped.png" /></div>
			<div id="join-dialog" class="jumbotron vertical-center">
				<h1>Join a video session</h1>
				<form class="form-group" onsubmit="joinSession(); return false">
					<p>
						<label>Participant</label>
						<input class="form-control" type="text" id="userName" required>
					</p>
					<p>
						<label>Session</label>
						<input class="form-control" type="text" id="sessionId" required>
					</p>
					<p class="text-center">
						<input class="btn btn-lg btn-success" type="submit" name="commit" value="Join!">
					</p>
				</form>
			</div>
		</div>

		<div id="session" style="display: none;">
			<div id="main-video" class="col-md-9"><p></p><video autoplay playsinline="true"></video></div>
			<div class="col-md-3">
				<div id="session-header">
					<h3 id="session-title"></h3>
					<input class="btn btn-large btn-danger" type="button" id="buttonLeaveSession" onmouseup="leaveSession()" value="Salir">
				</div>
				<div class="container-full">
					<div class="row">
						<div id="video-container" class="col-md-12"></div>
					</div>
				</div>
			</div>
		</div>
	</div>
</body>

</html>